Subject: Re: Refund Visa
From: Valentina Bonente <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 14 Jan 2020 02:30:25 -0700 (MST)

I just sent the last visa to the HR. It is mentioned how much I paid. I cannot send u the new one as I dont have it yet. 

Valentina 

From: "Ashish Dabral" <[email-masked]> 
To: "Valentina Bonente" <[email-masked]> 
Sent: Tuesday, 14 January, 2020 14:16:45 
Subject: Re: Refund Visa 

Hi Valentina, 

I need to check with sir, I will check and let you know. In the meantime can you please sumbit the copy of your visa to HR? 

Regards, 
Ashish Dabral 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Monday, January 13, 2020 4:05:41 PM 
Subject: Refund Visa 

Hi Ashish, 

I had previously asked Saurabh if I could get the refund of my last extension visa, he informed me he would have let me know. 
According to my contact, when I came here, they have refunded me the visa and part of my flight ticket. So the company should refund me also the visa extension. I have waiting one year to ask the refund as I have to another one, so please I hope I will get it soon. 

Still I did not get any answer to my request of refund of my visa of last year, that I paid 14.400 rs. 

Please I need to know regarding the refund, as I would need that money to pay the new one. 

Thanks 
Valentina